@charset "utf-8";
.sub{
	padding:min(calc(50 / var(--vw-min) * 100vw),50px) min(calc(30 / var(--vw-min) * 100vw),30px) min(calc(220 / var(--vw-min) * 100vw),220px);
	position:relative;
	z-index:10;
}
@media screen and (max-width:768px){
	.sub{
		padding:calc(25 / var(--vw-min) * 100vw) calc(15 / var(--vw-min) * 100vw) calc(110 / var(--vw-min) * 100vw);
	}
}
.sub:after{
	content:'';
	position:absolute;
	left:50%;
	bottom:min(calc(90 / var(--vw-min) * 100vw),90px);
	width:min(calc(37 / var(--vw-min) * 100vw),37px);
	height:min(calc(39 / var(--vw-min) * 100vw),39px);
	display:block;
	--webkit-mask:url(../img/common/goods_point.png) no-repeat center center / contain;
	mask:url(../img/common/goods_point.png) no-repeat center center / contain;
	margin-left:max(calc(-18 / var(--vw-min) * 100vw),-18px);
	background:var(--color-pink);
}
@media screen and (max-width:768px){
	.sub:after{
		bottom:calc(45 / var(--vw-min) * 100vw);
		width:calc(18 / var(--vw-min) * 100vw);
		height:calc(19 / var(--vw-min) * 100vw);
		margin-left:calc(-9 / var(--vw-min) * 100vw);
	}
}
.sub__title{
	font-size:min(calc(48 / var(--vw-min) * 100vw),48px);
	line-height:1;
	text-align:center;
	color:var(--color-pink);
	font-family:var(--font-figtree);
	margin-bottom:min(calc(50 / var(--vw-min) * 100vw),50px);
	font-weight:500;
}
@media screen and (max-width:768px){
	.sub__title{
		font-size:calc(24 / var(--vw-min) * 100vw);
		margin-bottom:calc(25 / var(--vw-min) * 100vw);
	}
}
.sub__lists{
	width:min(calc(710 / var(--vw-min) * 100vw),710px);
	margin:0 max(calc(-10 / var(--vw-min) * 100vw),-10px);
	display:flex;
	flex-wrap:wrap;
}
@media screen and (max-width:768px){
	.sub__lists{
		width:calc(360 / var(--vw-min) * 100vw);
		margin:0 calc(-5 / var(--vw-min) * 100vw);
	}
}
.sub__list{
	width:calc(100% / 3);
	padding:0 min(calc(10 / var(--vw-min) * 100vw),10px) min(calc(48 / var(--vw-min) * 100vw),48px);
}
@media screen and (max-width:768px){
	.sub__list{
		width:calc(100% / 2);
		padding:0 calc(5 / var(--vw-min) * 100vw) calc(24 / var(--vw-min) * 100vw);
	}
}
.sub__listLink{
	display:block;
	text-decoration:none;
	transition:all 0.3s ease;
}
@media screen and (hover:hover){
	.sub__listLink:hover{
		color:var(--color-blue);
	}
}
.sub__listThumb{
	display:block;
	width:100%;
	border:1px solid var(--color-lightgreen);
	border-radius:min(calc(10 / var(--vw-min) * 100vw),10px);
	overflow:hidden;
	padding-top:56.25%;
	position:relative;
	margin-bottom:min(calc(14 / var(--vw-min) * 100vw),14px);
}
@media screen and (max-width:768px){
	.sub__listThumb{
		border-radius:calc(5 / var(--vw-min) * 100vw);
		margin-bottom:calc(7 / var(--vw-min) * 100vw);
	}
}
.sub__listThumb img{
	width:100%;
	height:100%;
	display:block;
	position:absolute;
	left:0;
	top:0;
	object-fit:cover;
	transition:all 0.9s ease;
}
@media screen and (hover:hover){
	.sub__listLink:hover .sub__listThumb img{
		transform:scale(1.1);
	}
}
.sub__listTime{
	display:block;
	line-height:1;
	font-size:min(calc(16 / var(--vw-min) * 100vw),16px);
	font-family:var(--font-garamond);
	color:var(--color-lightblue);
	font-weight:550;
	margin-bottom:0.5em;
	transition:all 0.3s ease;
}
@media screen and (hover:hover){
	.sub__listLink:hover .sub__listTime{
		color:var(--color-blue);
	}
}
@media screen and (max-width:768px){
	.sub__listTime{
		font-size:calc(12 / var(--vw-min) * 100vw);
	}
}
.sub__listTitle{
	display:block;
	line-height:1.75;
	font-size:min(calc(14 / var(--vw-min) * 100vw),14px);
}
@media screen and (max-width:768px){
	.sub__listTitle{
		font-size:min(calc(12 / var(--vw-min) * 100vw),12px);
	}
}

.sub__galleries{
	display:flex;
	flex-wrap:wrap;
	padding:0 0 min(calc(24 / var(--vw-min) * 100vw),24px);
}
.sub__gallery{
	padding:0 min(calc(10 / var(--vw-min) * 100vw),10px) min(calc(30 / var(--vw-min) * 100vw),30px);
}
@media screen and (max-width:768px){
	.sub__gallery{
		padding:0 calc(5 / var(--vw-min) * 100vw) calc(20 / var(--vw-min) * 100vw);
	}
}
.sub__galleries.--tri .sub__gallery{
	width:calc(100% / 3);
}
@media screen and (max-width:768px){
	.sub__galleries.--tri .sub__gallery{
		width:calc(100% / 2);
	}
}
.sub__galleries.--half .sub__gallery{
	width:calc(100% / 2);
}
.sub__gallery a{
	display:block;
	height:100%;
	text-decoration:none;
	color:#000;
}
.sub__galleryThumb{
	display:block;
	border-radius:min(calc(10 / var(--vw-min) * 100vw),10px);
	overflow:hidden;
}
@media screen and (max-width:768px){
	.sub__galleryThumb{
		border-radius:calc(10 / var(--vw-min) * 100vw);
	}
}
.sub__galleryThumb img{
	width:100%;
	height:auto;
	display:block;
	margin-bottom:0;
	transition:all 0.6s ease;
}
@media screen and (hover:hover){
	.sub__gallery a:hover .sub__galleryThumb img{
		transform:scale(1.1);
	}
}
.sub__galleryName{
	display:flex;
	justify-content:center;
	padding-top:0.75em;
	align-items: flex-end;
}
.special__nav .taxonomy__navList {
	width:calc(100% / 2);
	padding-bottom:min(calc(10 / var(--vw-min) * 100vw),10px);
}
.gallery__nav .taxonomy__navList{
	flex:1;
	width:auto;
	min-width:calc(100% / 4);
}
.gallery__nav .taxonomy__navList.--f {
	width:100%;
	flex:unset;
}

.spevent__nav .taxonomy__navList{
	flex:1;
	width:auto;
	min-width:calc(100% / 2);
}
.spevent__nav .taxonomy__navList.--f {
	width:100%;
	flex:unset;
}

.music__nav .taxonomy__navList{
	flex:1;
	width:auto;
	min-width:calc(100% / 2);
}
.music__nav .taxonomy__navList.--f {
	width:100%;
	flex:unset;
}

#music .sub__title {
	color:var(--color-green);
}
.music__type {
	font-size:min(calc(15 / var(--vw-min) * 100vw),15px);
	color:var(--color-green);
	margin-bottom:0 !important;
}
@media screen and (max-width:768px){
	.music__type {
		font-size:calc(12 / var(--vw-min) * 100vw);
		color:var(--color-green);
		margin-bottom:0 !important;
	}
}
.music__name {
	font-size:min(calc(22 / var(--vw-min) * 100vw),22px);
	border-bottom:1px solid #ccc;
	padding-bottom:0.5em;
	margin-bottom:1.5em;
	font-weight: 500;
}
@media screen and (max-width:768px){
	.music__name {
		font-size:min(calc(18 / var(--vw-min) * 100vw),18px);
	}
}
.music__artistimg {
	width:100%;
	margin:0 auto min(calc(32 / var(--vw-min) * 100vw),32px);
}
@media screen and (max-width:768px){
	.music__artistimg {
		margin:0 auto calc(24 / var(--vw-min) * 100vw);
	}
}
.music__artistimg img {
	display: block;
	max-width:100%;
	height:auto;
}
.music__date {
	color:var(--color-green);
	text-align: center;
	font-size:min(calc(20 / var(--vw-min) * 100vw),20px);
	margin-bottom:1.1em;
	font-weight: 600;
}
@media screen and (max-width:768px){
	.music__date {
		font-size:calc(14 / var(--vw-min) * 100vw);
	}
}
.music__editions{
	border-bottom: 1px solid #aaa;
}
.music__edition {
	margin-bottom:2em;
}
.music__edition dt {
	display: flex;
	width:100%;
	align-items: center;
	color:var(--color-green);
	font-size:min(calc(18 / var(--vw-min) * 100vw),18px);
	font-weight: 700;
	white-space: nowrap;
	margin-bottom:1.5em;
}
@media screen and (max-width:768px){
	.music__edition dt {
		font-size:calc(14 / var(--vw-min) * 100vw);
	}
}
.music__edition dt:before,
.music__edition dt:after {
	content:'';
	display: block;
	height:1px;
	background:var(--color-green);
}
.music__edition dt:before {
	width:min(calc(8 / var(--vw-min) * 100vw),8px);
	margin-right:min(calc(12 / var(--vw-min) * 100vw),12px);
}
.music__edition dt:after {
	flex:1;
	margin-left:min(calc(12 / var(--vw-min) * 100vw),12px);
}
.music__jacket {
	width:80%;
	margin:0 auto 1em;
}
.music__jacket img {
	display: block;
	width:100%;
	height:auto;
}
.music__jacket-caption {
	width:80%;
	margin:0 auto;
}
.music__discContents {
	padding:1.5em 0 0;
}
.music__discContentBox {
	margin-bottom: 2em;
}
.music__content h4 {
	font-weight: 700;
	display:flex;
	align-items: center;
	font-size:min(calc(18 / var(--vw-min) * 100vw),18px);
	margin-bottom: 1em;
	color: var(--color-green);
}
@media screen and (max-width:768px){
	.music__content h4 {
		font-size:calc(14 / var(--vw-min) * 100vw);
		margin-bottom: 0.6em;
	}
}
.music__content h4:before,
.music__content h4:after {
	content:'';
	display: block;
	width:min(calc(8 / var(--vw-min) * 100vw),8px);
	height:1px;
	background:var(--color-green);
}
.music__content h4:before {
	margin-right:min(calc(12 / var(--vw-min) * 100vw),12px);
}
.music__content h4:after {
	margin-left:min(calc(12 / var(--vw-min) * 100vw),12px);
}
@media screen and (max-width:768px){
	.music__content h4:before,
	.music__content h4:after {
		width:calc(6 / var(--vw-min) * 100vw);
	}
	.music__content h4:before {
		margin-right:calc(8 / var(--vw-min) * 100vw);
	}
	.music__content h4:after {
		margin-left:calc(8 / var(--vw-min) * 100vw);
	}
}
.music__content h5 {
	font-weight: 700;
	font-size:min(calc(17 / var(--vw-min) * 100vw),17px);
	margin-bottom:0.75em;
}
@media screen and (max-width:768px){
	.music__content h5 {
		font-size:calc(13 / var(--vw-min) * 100vw);
	}
}
.music__content h6 {
	margin-bottom:0.5em;
}
.music__content ol {
	counter-reset: number 0;
	margin-bottom: 1.2em;
}
.music__content ol li {
	padding-left:2em;
	text-indent:-2em;
}
.music__content ol li:before {
	counter-increment: number 1;
	content:counter(number) ".";
	display: inline-block;
	padding-left:0;
	text-indent: 0;
	text-align: right;
	width:2em;
	margin-right:0.5em;
}
.music__discContentBox p {
	margin-bottom:0.5em;
}
.music__subContents {
	padding-top:1.5em;
	border-top:1px solid #aaa;
}
.music__borderContents {
	border:1px solid #000;
	padding:2em;
	margin-bottom:1.6em;
}




.aj2025__borderContents {
	border:5px solid #4ca200;
	padding:2em;
	margin-bottom:1.6em;
	background: #fff;
}

.aj2025 {
	background: #4ca200;
	font-weight:bold;
	color: #fff;
	padding: 20px;
	text-align: center;
}

.aj2025__goodsName{
	display:flex;
	justify-content:center;
	padding-top:0.75em;
	align-items: flex-end;
	background: #4ca200;
	font-weight: bold;
	color: #fff;
	padding: 5px;
	margin-bottom: 10px;
	text-align: center;
}

.aj2025__goodsName__st{
	display:flex;
	justify-content:center;
	padding-top:0.75em;
	align-items: flex-end;
	background: #4ca200;
	font-weight: bold;
	color: #fff;
	padding: 5px;
	margin-bottom: 10px;
}

.aj2025__goodsName__s{
	display:flex;
	justify-content:center;
	padding-top:0.75em;
	align-items: flex-end;
	color: #000;
	margin-bottom: 10px;
}


.sp2026__borderContents {
	border:5px solid #4ca200;
	padding:2em;
	margin-bottom:1.6em;
	background: #fff;
}

.sp2026 {
	background: #4ca200;
	font-weight:bold;
	color: #fff;
	padding: 20px;
	text-align: center;
}

.sp2026__goodsName{
	display:flex;
	justify-content:center;
	padding-top:0.75em;
	align-items: flex-end;
	background: #4ca200;
	font-weight: bold;
	color: #fff;
	padding: 5px;
	margin-bottom: 10px;
	text-align: center;
}

.sp2026__goodsName__st{
	display:flex;
	justify-content:center;
	padding-top:0.75em;
	align-items: flex-end;
	background: #4ca200;
	font-weight: bold;
	color: #fff;
	padding: 5px;
	margin-bottom: 10px;
}

.sp2026__goodsName__s{
	display:flex;
	justify-content:center;
	padding-top:0.75em;
	align-items: flex-end;
	color: #000;
	margin-bottom: 10px;
}


#bd .sub__title {
	color:var(--color-green);
}
.bd__type {
	font-size:min(calc(15 / var(--vw-min) * 100vw),15px);
	color:var(--color-green);
	margin-bottom:0 !important;
}
@media screen and (max-width:768px){
	.bd__type {
		font-size:calc(12 / var(--vw-min) * 100vw);
		color:var(--color-green);
		margin-bottom:0 !important;
	}
}
.bd__name {
	font-size:min(calc(22 / var(--vw-min) * 100vw),22px);
	border-bottom:1px solid #ccc;
	padding-bottom:0.5em;
	margin-bottom:1.5em;
	font-weight: 500;
}
@media screen and (max-width:768px){
	.bd__name {
		font-size:min(calc(18 / var(--vw-min) * 100vw),18px);
	}
}
.bd__artistimg {
	width:100%;
	margin:0 auto min(calc(32 / var(--vw-min) * 100vw),32px);
}
@media screen and (max-width:768px){
	.bd__artistimg {
		margin:0 auto calc(24 / var(--vw-min) * 100vw);
	}
}
.bd__artistimg img {
	display: block;
	max-width:100%;
	height:auto;
}
.bd__date {
	color:var(--color-green);
	text-align: center;
	font-size:min(calc(24 / var(--vw-min) * 100vw),24px);
	margin-bottom:1.1em;
	font-weight: 600;
}
@media screen and (max-width:768px){
	.bd__date {
		font-size:calc(18 / var(--vw-min) * 100vw);
	}
}
.bd__editions{
	border-bottom: 1px solid #aaa;
}
.bd__edition {
	margin-bottom:2em;
}
.bd__edition dt {
	display: flex;
	width:100%;
	align-items: center;
	color:var(--color-green);
	font-size:min(calc(18 / var(--vw-min) * 100vw),18px);
	font-weight: 700;
	white-space: nowrap;
	margin-bottom:1.5em;
}
@media screen and (max-width:768px){
	.bd__edition dt {
		font-size:calc(14 / var(--vw-min) * 100vw);
	}
}
.bd__edition dt:before,
.bd__edition dt:after {
	content:'';
	display: block;
	height:1px;
	background:var(--color-green);
}
.bd__edition dt:before {
	width:min(calc(8 / var(--vw-min) * 100vw),8px);
	margin-right:min(calc(12 / var(--vw-min) * 100vw),12px);
}
.bd__edition dt:after {
	flex:1;
	margin-left:min(calc(12 / var(--vw-min) * 100vw),12px);
}
.bd__jacket {
	width:80%;
	margin:0 auto 1em;
}
.bd__jacket img {
	display: block;
	width:100%;
	height:auto;
}
.bd__jacket-caption {
	width:80%;
	margin:0 auto;
}
.bd__discContents {
	padding:1.5em 0 0;
}
.bd__discContentBox {
	margin-bottom: 2em;
}
.bd__content {
	margin-bottom: 2em;
}
.bd__content h4 {
	font-weight: 700;
	display:flex;
	align-items: center;
	font-size:min(calc(18 / var(--vw-min) * 100vw),18px);
	margin-bottom: 1em;
	color: var(--color-green);
}
@media screen and (max-width:768px){
	.bd__content h4 {
		font-size:calc(14 / var(--vw-min) * 100vw);
		margin-bottom: 0.6em;
	}
}
.bd__content h4:before,
.bd__content h4:after {
	content:'';
	display: block;
	width:min(calc(8 / var(--vw-min) * 100vw),8px);
	height:1px;
	background:var(--color-green);
}
.bd__content h4:before {
	margin-right:min(calc(12 / var(--vw-min) * 100vw),12px);
}
.bd__content h4:after {
	margin-left:min(calc(12 / var(--vw-min) * 100vw),12px);
}
@media screen and (max-width:768px){
	.bd__content h4:before,
	.bd__content h4:after {
		width:calc(6 / var(--vw-min) * 100vw);
	}
	.bd__content h4:before {
		margin-right:calc(8 / var(--vw-min) * 100vw);
	}
	.bd__content h4:after {
		margin-left:calc(8 / var(--vw-min) * 100vw);
	}
}
.bd__content h5 {
	font-weight: 700;
	font-size:min(calc(17 / var(--vw-min) * 100vw),17px);
	margin-bottom:0.75em;
}
@media screen and (max-width:768px){
	.bd__content h5 {
		font-size:calc(13 / var(--vw-min) * 100vw);
	}
}
.bd__content h6 {
	margin-bottom:0.5em;
}
.bd__content ol {
	counter-reset: number 0;
	margin-bottom: 1.2em;
}
.bd__content ol li {
	padding-left:2em;
	text-indent:-2em;
}
.bd__content ol li:before {
	counter-increment: number 1;
	content:counter(number) ".";
	display: inline-block;
	padding-left:0;
	text-indent: 0;
	text-align: right;
	width:2em;
	margin-right:0.5em;
}
.bd__discContentBox p {
	margin-bottom:0.5em;
}
.bd__subContents {
	padding-top:1.5em;
	border-top:1px solid #aaa;
}
.bd__borderContents {
	border:1px solid #000;
	padding:2em;
	margin-bottom:1.6em;
}

.bd__movie {
	width:100%;
	padding-top:56.25%;
	position: relative;
	margin-top:min(calc(40 / var(--vw-min) * 100vw),40px);
	margin-bottom:min(calc(40 / var(--vw-min) * 100vw),40px);
}
@media screen and (max-width:768px){
	.bd__movie {
		margin-top:calc(24 / var(--vw-min) * 100vw);
		margin-bottom:calc(24 / var(--vw-min) * 100vw);
	}
}
.bd__movie iframe {
	position: absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
}

.spevent__borderContents {
	border:5px solid #4ca200;
	padding:2em;
	margin-bottom:1.6em;
	background: #fff;
}

.spevent {
	background: #4ca200;
	font-weight:bold;
	color: #fff;
	padding: 20px;
	text-align: center;
}

.spevent__borderContents2 {
	border:5px solid var(--color-lightblue);
	padding:2em;
	margin-bottom:1.6em;
	background: #fff;
}

.spevent2 {
	background: var(--color-lightblue);
	font-weight:bold;
	color: #fff;
	padding: 20px;
	text-align: center;
}
